
.. Copyright Aleksey Gurtovoy, David Abrahams 2007.
.. Distributed under the Boost
.. Software License, Version 1.0. (See accompanying
.. file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)

.. |Arithmetic Operations| replace:: `Arithmetic Operations`_
.. |arithmetic| replace:: `arithmetic <|Arithmetic Operations|>`__
